Bug 38270 - New Port Open office for Linux(1.0.0)
Summary: New Port Open office for Linux(1.0.0)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-19 03:00 UTC by chat95
Modified: 2003-07-20 13:15 UTC (History)
0 users

See Also:


Attachments
linux_openoffice.tar.gz (23.15 KB, text/plain)
2002-05-19 03:00 UTC, chat95
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chat95 2002-05-19 03:00:06 UTC
I made a port for Open office(http://www.openoffice.org) for Linux.
We have editor/openoffice, however, it is still broken.
Recently, 1.0.0 is released and quality is quite high.
It is very good for us to add it to the ports tree!
Comment 1 Trevor Johnson freebsd_committer 2002-05-23 19:13:49 UTC
Responsible Changed
From-To: freebsd-ports->trevor

I am looking at this.
Comment 2 Trevor Johnson freebsd_committer 2002-05-24 06:35:26 UTC
Responsible Changed
From-To: trevor->freebsd-ports
Comment 3 Tilman Keskinoz freebsd_committer 2002-10-18 10:43:27 UTC
Responsible Changed
From-To: freebsd-ports->openoffice
Comment 4 Maho Nakata freebsd_committer 2003-07-20 13:14:22 UTC
State Changed
From-To: open->closed

Submitter become committer :)  
and now we have already working native version of 
OpenOffice.org!